Mon, 24 Jan 2022 23:12:54 UTC

Information for RPM podman-gvproxy-3.3.1-4.module_el8.5.0+913+e4482064.ppc64le.rpm

ID365955
Namepodman-gvproxy
Version3.3.1
Release4.module_el8.5.0+913+e4482064
Epoch
Archppc64le
SummaryGo replacement for libslirp and VPNKit
DescriptionA replacement for libslirp and VPNKit, written in pure Go. It is based on the network stack of gVisor. Compared to libslirp, gvisor-tap-vsock brings a configurable DNS server and dynamic port forwarding.
Build Time2021-08-30 15:05:02 GMT
Size3089971
885948eed45cb854b31749337f61d579
LicenseASL 2.0 and GPLv3+
Buildrootmodule-container-tools-rhel8-8050020210830142715-faa19cc5-build-76028-26606
Provides
podman-gvproxy = 3.3.1-4.module_el8.5.0+913+e4482064
podman-gvproxy(ppc-64) = 3.3.1-4.module_el8.5.0+913+e4482064
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.17)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 9 of 9
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/5c0
/usr/lib/.build-id/5c/d72f8357b401b1ebb7fe21a2584c423918e63e38
/usr/libexec/podman0
/usr/libexec/podman/gvproxy12624160
/usr/share/doc/podman-gvproxy0
/usr/share/doc/podman-gvproxy/README.md4047
/usr/share/licenses/podman-gvproxy0
/usr/share/licenses/podman-gvproxy/LICENSE11358
Component of No Buildroots